@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #DF3333;
}
.thrColFixHdr #container {
	width: 950px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-top: 10px;
} 
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #D00018;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #D00018;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #000;
}

.thrColFixHdr #header {
	height: 150px;
	width: 950px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
} 
.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 210px; /* padding keeps the content of the div away from the edges */
	font-family: Verdana, Geneva, sans-serif;
	background-color: #DF3333;
	height: 600px;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	clear: right;
	padding-top: 15px;
}
.thrColFixHdr #container #mainContent h3 {
	text-align: center;
}

.thrColFixHdr #container #sidebar1 p {
	font-size: 0.8em;
	font-family: Verdana, Geneva, sans-serif;
}
.thrColFixHdr #container #sidebar1 h4 {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 0.9em;
	font-weight: bold;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #D00018;
}

.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 290px; /* padding keeps the content of the div away from the edges */
	background-color: #DF3333;
	height: 570px;
	margin-top: 20px;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 10px;
}
.thrColFixHdr #container #sidebar2 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
}

.thrColFixHdr #mainContent {
	margin-top: 0;
	margin-bottom: 200;
	margin-left: 220px;
	padding-top: 20;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-right: 220px;
	background-color: #FFF;
	height: 590px;
} 
#imagefront {
	width: 950px;
	float: right;
	background-color: #FFF;
	clear: left;
}

.thrColFixHdr #container #sidebar2 h4 {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}

.thrColFixHdr #footer {
	height: 30px;
	padding-top: 0;
	padding-bottom: 0;
} 
.thrColFixHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

a img {
border: 0 none;
}

a {
outline: none;
}

a:link {
	color: #000;
	font-weight: normal;
	font-size: 1em;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	font-weight: normal;
	font-size: 1em;
	text-decoration: none;
}
a:hover {
	color: #00F;
	font-weight: normal;
	text-decoration: underline;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #F00;
	font-size: 1em;
